### Method

# Panel Widget get_default_focus

#### Declaration [src]

    GtkWidget*
    panel_widget_get_default_focus (
      PanelWidget* self
    )

#### Description [src]

Discovers the widget that should be focused as the default widget for the `PanelWidget`.

For example, if you want to focus a text editor by default, you might return the `GtkTextView` inside your widgetry.

#### Return value

Type: `GtkWidget`

The default widget to focus within the `PanelWidget`.

The data is owned by the instance.
The return value can be `NULL`.